/*------------------------------------*\
    #EMBED
\*------------------------------------*/
/**
 * Responsive embed helper.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.helpers';

// Repsonsive embeds

.#{$inuit-namespace}embed,
%#{$inuit-namespace}embed {
    @include drk-embed(66%);
    margin-bottom: 20px;
}

.#{$inuit-namespace}embed-grid,
%#{$inuit-namespace}embed-grid {
    @include drk-embed(66%);
    margin-bottom: 20px;
}

.#{$inuit-namespace}embed-slider,
%#{$inuit-namespace}embed-slider {
    @include drk-embed(67%);
    margin-bottom: 20px;
}
